MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004371ACheckerCheckspublic2010-06-25 09:392011-01-25 13:17
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0004371: remove check error
DescriptionWhen removing acheck from a guideline the following error occurs:

Warning: require_once(../include/classes/DAO/CheckExamples.class.php) [function.require-once]: failed to open stream: No such file or directory in C:\xampp\htdocs\achecker\include\classes\DAO\ChecksDAO.class.php on line 388

Fatal error: require_once() [function.require]: Failed opening required '../include/classes/DAO/CheckExamples.class.php' (include_path='.;C:\xampp\php\PEAR') in C:\xampp\htdocs\achecker\include\classes\DAO\ChecksDAO.class.php on line 388


see:http://www.atutor.ca/view/18/20220/1.html [^]
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004375)
cindy (administrator)
2010-06-28 05:23

SVN revision: 357

Affected: include/classes/DAO/ChecksDAO.class.php
(0004985)
greg (administrator)
2011-01-25 13:17

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2010-06-25 09:39 greg New Issue
2010-06-28 05:23 cindy Status new => resolved
2010-06-28 05:23 cindy Fixed in Version => SVN
2010-06-28 05:23 cindy Resolution open => fixed
2010-06-28 05:23 cindy Assigned To => cindy
2010-06-28 05:23 cindy Note Added: 0004375
2011-01-25 13:17 greg Note Added: 0004985
2011-01-25 13:17 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker